import React from 'react';
export default function RollerShadesClosedFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M46-86v-95h80v-693h708v693h80v95H550q0 29.2-20.6 49.1T479.9-17t-49.4-19.9Q409.99-56.8 409.99-86zm175-95h219v-99H221zm299 0h219v-99H520z" })));
}
